<?php

/**
 * index.php -- Displays the main frameset
 *
 * Copyright (c) 2002-2005 The SquirrelMail Project Team
 * Licensed under the GNU GPL. For full terms see the file COPYING.
 *
 * Redirects to the login page.
 *
 * $Id: index.php,v 1.3.2.2 2004/12/27 15:03:49 kink Exp $
 */

header("Location:../../src/login.php\n\n");
exit();

?>
